/* Root = Horizontal, Secondary = Vertical , Third= Horizontal*/

ul#navmenu {
	padding: 0;
	margin: 0;
	margin-left: 20px;
	width: 1000px; /*For KHTML*/	
	line-height:50px;
	list-style: none;		
	text-align:center;
	}

ul#navmenu li {
	margin: 0;
	border: 0;
	padding: 0px 13px 0px 13px; 
	float: left; /*For Gecko*/
	display: inline;
	list-style: none;	
	position: relative;
	height: 61px;
	font-family: 'Century Gothic';
	font-weight: normal;
	line-height:48px;
	text-align:center;
	display:block;
	}
	
ul#navmenu li.break {
	margin: 0;
	border: 0;
	padding: 0; 
	float: left; /*For Gecko*/
	display: inline;
	list-style: none;	
	position: relative;
	background:url('images/linebreak.jpg')no-repeat center;
	height: 50px;
	width: 2px;
	display:block;
	}
		

ul#navmenu ul {
	margin: 0;
	border: 0 none;
	padding: 0;
	width: 754px;
	list-style: none;
	display: none;
	position: absolute;
	top: 0px;
	left: 0;
	z-index:99999;
	text-align:center;
	}

ul#navmenu ul:after{
	clear: both;
	display: block;
	font: 15px/0px serif;
	content: ".";
	visibility: hidden;
	text-align:center;
	display:block;
	}

ul#navmenu ul li {
	width: 754px;
	float: center; /*For IE 7 lack of compliance*/
	display: block !important;
	display: inline; /*For IE*/
	text-transform: uppercase;
	}


ul#navmenu a {
	font-family: 'Arial';
	font-weight: normal;
	color: #FFFFFF;
	font-size:15px;
	padding: 0px 11px 0px 11px;
	margin-left:0px;
}

ul#navmenu ul li a:hover{
	font-family: 'Century Gothic';
	font-weight: normal;
	color: #99D1F9;
	font-size:15px;
}
	

ul#navmenu a:hover,
ul#navmenu li:hover a,
ul#navmenu li.iehover a {
	background: none;
	color: #99D1F9;
	width: 100%;
	text-align:center;
	}


ul#navmenu li:hover li a,
ul#navmenu li.iehover li a {
	font-family: 'Century Gothic';
	font-weight: normal;
	color: #99D1F9;
	font-size:15px;
	padding: 0px 11px 0px 11px;
	margin-left:0px;
}


ul#navmenu li:hover li a:hover,
ul#navmenu li:hover li:hover a,
ul#navmenu li.iehover li a:hover,
ul#navmenu li.iehover li.iehover a 
{
	color: #99D1F9;
	width: 180px;
	text-align:center;
	padding: 0px 11px 0px 11px;	

	}


ul#navmenu li:hover li:hover li a,
ul#navmenu li.iehover li.iehover li a {
	background: #8e0100;
	color: #99D1F9;
	width: 180px;
	}


ul#navmenu li:hover li:hover li a:hover,
ul#navmenu li:hover li:hover li:hover a,
ul#navmenu li.iehover li.iehover li a:hover,
ul#navmenu li.iehover li.iehover li.iehover a {
	background: #6b0202;
	color: #99D1F9;
	width: 180px;
	}

/* Do Not Move - Must Come Before display:block for Gecko */
ul#navmenu li:hover ul ul,
ul#navmenu li:hover ul ul ul,
ul#navmenu li.iehover ul ul,
ul#navmenu li.iehover ul ul ul {
	display: none;
	}

ul#navmenu li:hover ul,
ul#navmenu ul li:hover ul,
ul#navmenu ul ul li:hover ul,
ul#navmenu li.iehover ul,
ul#navmenu ul li.iehover ul,
ul#navmenu ul ul li.iehover ul {
	display: block;
	}